section.section-about-hero {
  background: #006098;
  width: 100%;
}

section.section-about-hero .about-hero-wrapper {
  position: relative;
}

section.section-about-hero .about-hero-wrapper .about-hero-text {
  color: #ffffff;
}

@media (max-width: 768px) {
  section.section-about-hero {
    background: #006098;
  }
  section.section-about-hero .about-hero-wrapper {
    padding-bottom: 30px;
  }
  section.section-about-hero .about-hero-wrapper .about-hero-text {
    color: #ffffff;
  }
  section.section-about-hero .about-hero-wrapper .about-hero-text h4 {
    font-size: 24px !important;
    line-height: 30px;
  }
  section.section-about-hero .about-hero-wrapper .about-hero-text h1 {
    font-size: 32px !important;
    line-height: 40px;
  }
}

@media (min-width: 768px) {
  section.section-about-hero .about-hero-wrapper {
    padding: 40px 0;
  }
  section.section-about-hero .about-hero-wrapper .about-hero-text {
    display: flex;
    flex-direction: row;
  }
  section.section-about-hero .about-hero-wrapper .about-hero-text h1 {
    font-size: 32px !important;
    line-height: 40px;
  }
}

@media (min-width: 992px) {
  section.section-about-hero {
    width: 100%;
    height: 916px;
  }
  section.section-about-hero .about-hero-bg {
    width: 100%;
    height: 500px;
    overflow: hidden;
  }
  section.section-about-hero .about-hero-bg img {
    width: 100%;
    display: block;
  }
  section.section-about-hero .about-hero-wrapper .about-hero-fish-pattern {
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
    width: 257px;
    height: 228px;
    background-image: url("../../images/about-hero-pattern-fish.png");
    background-repeat: no-repeat;
    background-size: 257px auto;
    background-position: center;
  }
  section.section-about-hero .about-hero-wrapper .about-hero-text {
    display: flex;
    color: #ffffff;
    position: relative;
    z-index: 0;
  }
  section.section-about-hero .about-hero-wrapper .about-hero-text .about-hero-vision,
  section.section-about-hero .about-hero-wrapper .about-hero-text .about-hero-mission {
    width: 50%;
    padding: 100px 0;
  }
  section.section-about-hero .about-hero-wrapper .about-hero-text h4 {
    font-weight: 600;
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 16px;
    margin-top: 0px;
  }
  section.section-about-hero .about-hero-wrapper .about-hero-text h1 {
    max-width: 430px;
    font-weight: 700;
    font-size: 40px;
    line-height: 50px;
  }
}

section.section-about-culture {
  padding: 40px 0;
  width: 100%;
}

section.section-about-culture .about-culture-top {
  display: flex;
}

section.section-about-culture .about-culture-top .about-culture-top-heading {
  display: flex;
  flex-direction: column;
}

section.section-about-culture .about-culture-top .about-culture-top-heading h4 {
  font-size: 40px;
  font-weight: 700;
  color: #0A2540;
  padding: 0;
  margin: 0 0 20px 0;
}

section.section-about-culture .about-culture-top .about-culture-top-heading h2 {
  font-size: 50px;
  font-weight: 700;
  color: #006098;
  padding: 0;
  margin: 0;
}

@media (min-width: 320px) {
  section.section-about-culture .about-culture-top {
    display: flex;
    flex-direction: column-reverse;
  }
  section.section-about-culture .about-culture-top .about-culture-top-heading {
    margin-top: 40px;
  }
  section.section-about-culture .about-culture-top .about-culture-top-heading h4 {
    font-weight: 700;
    font-size: 32px;
    line-height: 48px;
    margin-bottom: 16px;
  }
  section.section-about-culture .about-culture-top .about-culture-top-heading h2 {
    font-weight: 800;
    font-size: 40px;
    line-height: 54px;
    letter-spacing: 10px;
  }
  section.section-about-culture .about-culture-top .about-culture-top-heading .about-maps-location {
    margin-left: 20px;
    margin-right: 20px;
  }
  section.section-about-culture .about-culture-top .about-culture-image .about-culture-image-wrapper {
    width: 100%;
  }
  section.section-about-culture .about-culture-top .about-culture-image .about-culture-image-wrapper img {
    width: 100%;
  }
  section.section-about-culture .about-culture-bottom .about-culture-list .about-culture-item {
    margin-bottom: 16px;
    position: relative;
    margin-bottom: 35px;
  }
  section.section-about-culture .about-culture-bottom .about-culture-list .about-culture-item .about-culture-icon {
    width: 56px;
    height: 56px;
    position: absolute;
    right: 0;
    top: -10px;
  }
  section.section-about-culture .about-culture-bottom .about-culture-list .about-culture-item .about-culture-icon img {
    width: 100%;
    height: 100%;
  }
  section.section-about-culture .about-culture-bottom .about-culture-list .about-culture-item h3 {
    font-size: 24px;
    line-height: 34px;
    margin-bottom: 11px;
  }
  section.section-about-culture .about-culture-bottom .about-culture-list .about-culture-item p {
    font-size: 16px;
    line-height: 28px;
    max-width: 294px;
  }
  section.section-about-culture .btn-maps {
    padding-top: 0;
    font-size: 12px !important;
    padding: 16px 24px !important;
  }
}

@media (min-width: 768px) {
  section.section-about-culture .about-culture-top {
    margin-bottom: 40px;
  }
  section.section-about-culture .about-culture-top .about-culture-top-heading {
    flex-direction: column;
    justify-content: flex-end;
  }
  section.section-about-culture .about-culture-top .about-culture-image .about-culture-image-wrapper {
    min-width: 300px;
  }
  section.section-about-culture .about-culture-top .about-culture-image .about-culture-image-wrapper img {
    width: 100%;
  }
  section.section-about-culture .about-culture-bottom .about-culture-list {
    width: calc(100% - 16px);
    display: flex;
    flex-wrap: wrap;
  }
  section.section-about-culture .about-culture-bottom .about-culture-list .about-culture-item {
    width: 200px;
    margin-left: 16px;
    margin-bottom: 16px;
  }
  section.section-about-culture .about-culture-bottom .about-culture-list .about-culture-item .about-culture-icon {
    width: 70px;
    height: 70px;
    position: relative;
  }
  section.section-about-culture .btn-maps {
    font-size: 14px !important;
  }
}

@media (min-width: 992px) {
  section.section-about-culture {
    width: 100%;
    display: inline-block;
  }
  section.section-about-culture .about-culture-top {
    width: 100%;
    flex-direction: row;
    margin-bottom: 61px;
    margin-bottom: 61px;
  }
  section.section-about-culture .about-culture-top .about-culture-top-heading {
    width: 100%;
    flex-direction: column;
    justify-content: flex-end;
  }
  section.section-about-culture .about-culture-top .about-culture-top-heading h4 {
    font-weight: 700;
    font-size: 40px;
    line-height: 50px;
    color: #0A2540;
    padding: 0;
    margin: 0 0 20px 0;
    max-width: 390px;
  }
  section.section-about-culture .about-culture-top .about-culture-top-heading h2 {
    font-size: 50px;
    letter-spacing: 12px;
    padding: 0;
    margin: 0;
  }
  section.section-about-culture .about-culture-top .about-culture-image .about-culture-image-wrapper {
    min-width: 547px;
    min-height: 344px;
    border-radius: 20px;
    overflow: hidden;
  }
  section.section-about-culture .about-culture-bottom {
    width: 100%;
  }
  section.section-about-culture .about-culture-bottom .about-culture-list {
    width: calc(100% + 64px);
    margin-left: -64px;
    display: flex;
    flex-wrap: wrap;
  }
  section.section-about-culture .about-culture-bottom .about-culture-list .about-culture-item {
    width: 238px !important;
    margin-left: 64px;
    margin-bottom: 60px;
  }
  section.section-about-culture .about-culture-bottom .about-culture-list .about-culture-item .about-culture-icon {
    width: 79px;
    height: 79px;
    margin-bottom: 24px;
  }
  section.section-about-culture .about-culture-bottom .about-culture-list .about-culture-item h3 {
    padding: 0;
    margin: 0 0 16px 0;
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 34px;
    color: #0A2540;
  }
  section.section-about-culture .about-culture-bottom .about-culture-list .about-culture-item p {
    padding: 0;
    margin: 0;
    font-weight: 400;
    font-size: 16px;
    line-height: 28px;
    color: #5E768D;
  }
}

section.section-about-maps {
  width: 100%;
  padding: 50px 0;
}

section.section-about-maps h2 {
  color: #0A2540;
  text-align: center;
  margin: 0;
  padding: 0;
}

section.section-about-maps .about-maps-wrapper {
  width: 100%;
  min-height: 250px;
  position: relative;
}

section.section-about-maps .about-maps-wrapper .about-maps-statistic {
  display: flex;
}

section.section-about-maps .about-maps-wrapper .about-maps-statistic .about-maps-location h2,
section.section-about-maps .about-maps-wrapper .about-maps-statistic .about-maps-location p,
section.section-about-maps .about-maps-wrapper .about-maps-statistic .about-maps-province h2,
section.section-about-maps .about-maps-wrapper .about-maps-statistic .about-maps-province p {
  text-align: left;
  color: #005181;
  margin: 0;
  padding: 0;
}

@media (min-width: 320px) {
  section.section-about-maps h2 {
    font-weight: 700;
    font-size: 30px;
    line-height: 38px;
    max-width: 270px;
    margin: 0 auto;
    margin-bottom: 36px;
  }
  section.section-about-maps .about-maps-wrapper {
    min-height: 270px;
  }
  section.section-about-maps .about-maps-wrapper .about-maps-statistic {
    position: relative;
    width: 100%;
    display: flex;
    padding: 0 28px;
    justify-content: space-between;
  }
  section.section-about-maps .about-maps-wrapper .about-maps-statistic .about-maps-location,
  section.section-about-maps .about-maps-wrapper .about-maps-statistic .about-maps-province {
    margin-bottom: 24px;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  section.section-about-maps .about-maps-wrapper .about-maps-statistic .about-maps-location h2,
  section.section-about-maps .about-maps-wrapper .about-maps-statistic .about-maps-province h2 {
    font-weight: 900;
    font-size: 45px;
    line-height: 56px;
    display: flex;
    align-items: flex-start;
  }
  section.section-about-maps .about-maps-wrapper .about-maps-statistic .about-maps-location h2 span.plus,
  section.section-about-maps .about-maps-wrapper .about-maps-statistic .about-maps-province h2 span.plus {
    font-size: 25px !important;
    margin-top: -10px;
    margin-left: 5px;
  }
  section.section-about-maps .about-maps-wrapper .about-maps-statistic .about-maps-location p,
  section.section-about-maps .about-maps-wrapper .about-maps-statistic .about-maps-province p {
    font-weight: 700;
    font-size: 15px;
  }
  section.section-about-maps .about-maps-wrapper .about-maps {
    position: relative;
    width: 100%;
  }
  section.section-about-maps .about-maps-wrapper .about-maps img {
    width: 100%;
  }
  section.section-about-maps .btn-maps {
    padding-top: 0;
    font-size: 12px !important;
    padding: 16px 24px !important;
  }
}

@media (min-width: 768px) {
  section.section-about-maps h2 {
    font-weight: 700;
    font-size: 40px;
    min-width: 500px;
    line-height: 50px;
  }
  section.section-about-maps .about-maps-wrapper {
    min-height: 350px;
  }
  section.section-about-maps .about-maps-wrapper .about-maps-statistic {
    position: absolute;
    width: 250px;
    top: 0;
    left: 0;
    z-index: 1;
    flex-direction: column;
  }
  section.section-about-maps .about-maps-wrapper .about-maps-statistic .about-maps-location,
  section.section-about-maps .about-maps-wrapper .about-maps-statistic .about-maps-province {
    margin-left: 0;
    display: flex;
    align-items: flex-start;
  }
  section.section-about-maps .about-maps-wrapper .about-maps-statistic .about-maps-location h2,
  section.section-about-maps .about-maps-wrapper .about-maps-statistic .about-maps-province h2 {
    width: 100px;
    font-weight: 900;
    font-size: 70px;
    line-height: 80px;
    display: flex;
    align-items: flex-start;
  }
  section.section-about-maps .about-maps-wrapper .about-maps-statistic .about-maps-location h2 span.plus,
  section.section-about-maps .about-maps-wrapper .about-maps-statistic .about-maps-province h2 span.plus {
    font-size: 50px !important;
    margin-top: -15px;
    margin-left: 10px;
  }
  section.section-about-maps .about-maps-wrapper .about-maps-statistic .about-maps-location p,
  section.section-about-maps .about-maps-wrapper .about-maps-statistic .about-maps-province p {
    font-weight: 700;
    font-size: 20px;
  }
  section.section-about-maps .about-maps-wrapper .about-maps {
    position: absolute;
    width: 700px;
    top: 0;
    right: 0;
    z-index: 0;
    padding-top: 30px;
  }
  section.section-about-maps .about-maps-wrapper .about-maps img {
    width: 100%;
  }
  section.section-about-maps .btn-maps {
    font-size: 14px !important;
  }
}

@media (min-width: 992px) {
  section.section-about-maps h2 {
    font-weight: 700;
    font-size: 40px;
    max-width: 100%;
  }
  section.section-about-maps .about-maps-wrapper {
    margin: 125px 0 156px 0;
    min-height: 250px;
  }
  section.section-about-maps .about-maps-wrapper .about-maps-statistic {
    position: absolute;
    width: 600px;
    top: 0;
    left: 0;
    z-index: 1;
    flex-direction: column;
  }
  section.section-about-maps .about-maps-wrapper .about-maps-statistic .about-maps-location h2,
  section.section-about-maps .about-maps-wrapper .about-maps-statistic .about-maps-province h2 {
    font-weight: 900;
    font-size: 90px;
    line-height: 113px;
    display: flex;
    align-items: flex-start;
  }
  section.section-about-maps .about-maps-wrapper .about-maps-statistic .about-maps-location h2 span.plus,
  section.section-about-maps .about-maps-wrapper .about-maps-statistic .about-maps-province h2 span.plus {
    font-size: 70px !important;
    margin-top: -20px;
    margin-left: 15px;
  }
  section.section-about-maps .about-maps-wrapper .about-maps-statistic .about-maps-location p,
  section.section-about-maps .about-maps-wrapper .about-maps-statistic .about-maps-province p {
    font-weight: 700;
    font-size: 25px;
  }
  section.section-about-maps .about-maps-wrapper .about-maps {
    position: absolute;
    width: 820px;
    top: 0;
    right: 0;
    z-index: 0;
    padding-top: 20px;
  }
  section.section-about-maps .about-maps-wrapper .about-maps img {
    width: 100%;
  }
}

section.about-achievement-section {
  padding: 60px 0 120px 0;
}

section.about-achievement-section h2 {
  text-align: center;
  font-weight: 800;
  font-size: 48px;
  margin: 0;
}

section.about-achievement-section .about-achievement-carousel .about-achievement-carousel-item {
  border-radius: 20px;
  box-sizing: border-box;
  -webkit-box-shadow: 0px 2px 4px rgba(51, 51, 51, 0.04), 0px 2px 40px rgba(116, 114, 114, 0.16);
  box-shadow: 0px 2px 4px rgba(51, 51, 51, 0.04), 0px 2px 40px rgba(116, 114, 114, 0.16);
  display: flex;
  align-items: center;
  justify-content: center;
}

section.about-achievement-section .about-achievement-carousel .about-achievement-carousel-item img {
  display: block;
  width: auto;
  height: 80px;
}

.achievement-navigation {
  width: 140px;
  height: 60px;
  position: relative;
  margin: 0 auto;
}

.achievement-navigation .achievement-nav-prev,
.achievement-navigation .achievement-nav-next {
  position: absolute;
  width: 60px;
  height: 60px;
  cursor: pointer;
}

.achievement-navigation .achievement-nav-prev img,
.achievement-navigation .achievement-nav-next img {
  width: 100%;
}

.achievement-navigation .achievement-nav-prev:hover,
.achievement-navigation .achievement-nav-next:hover {
  opacity: 0.5;
}

.achievement-navigation .achievement-nav-prev {
  top: 0;
  left: 0;
}

.achievement-navigation .achievement-nav-next {
  top: 0;
  right: 0;
}

@media (min-width: 320px) {
  section.about-achievement-section {
    padding: 60px 0 60px 0;
  }
  section.about-achievement-section h2 {
    text-align: center;
    font-weight: 700;
    font-size: 30px;
    margin: 0;
  }
  section.about-achievement-section .about-achievement-carousel .about-achievement-carousel-item {
    width: 250px;
    height: 120px !important;
    margin: 54px 0 54px 16px;
  }
  section.about-achievement-section .about-achievement-carousel .about-achievement-carousel-item img {
    display: block;
    width: auto;
    height: 65px;
  }
  .achievement-navigation {
    width: 98px;
    height: 42px;
    position: relative;
    margin: 0 auto;
    margin-top: -20px;
  }
  .achievement-navigation .achievement-nav-prev,
  .achievement-navigation .achievement-nav-next {
    position: absolute;
    width: 42px;
    height: 42px;
  }
}

@media (min-width: 768px) {
  section.about-achievement-section .about-achievement-carousel .about-achievement-carousel-item {
    width: 300px;
    height: 140px !important;
    margin: 54px 0 54px 16px;
  }
  section.about-achievement-section .about-achievement-carousel .about-achievement-carousel-item img {
    display: block;
    width: auto;
    height: 50px;
  }
  .achievement-navigation {
    width: 98px;
    height: 42px;
    position: relative;
    margin: 0 auto;
    margin-top: -20px;
  }
  .achievement-navigation .achievement-nav-prev,
  .achievement-navigation .achievement-nav-next {
    position: absolute;
    width: 42px;
    height: 42px;
  }
}

@media (min-width: 992px) {
  section.about-achievement-section h2 {
    text-align: center;
    font-weight: 800;
    font-size: 48px;
    margin: 0;
  }
  section.about-achievement-section .about-achievement-carousel .about-achievement-carousel-item {
    height: 203px !important;
  }
  section.about-achievement-section .about-achievement-carousel .about-achievement-carousel-item img {
    height: 80px;
  }
  .achievement-navigation {
    margin-top: 0;
  }
}

section.section-about-milestone {
  position: relative;
  background: #ffffff;
}

section.section-about-milestone .about-background-with-pattern {
  display: block;
  position: absolute;
  width: 100%;
  height: 700px;
  background: #006098;
  padding: 0 0 80px 0 !important;
}

section.section-about-milestone .about-background-with-pattern .partner-fish-scales-blue {
  position: absolute;
  z-index: 0;
  bottom: 0;
  left: -50%;
  width: 5000px;
  height: 236px;
  background-image: url("../../images/blue-fish-scale-ornament.png");
  background-repeat: repeat-x;
  background-size: 470px auto;
}

section.section-about-milestone .about-milestone-wrapper {
  background: #ffffff;
  box-shadow: 0px 42px 84px rgba(36, 43, 75, 0.074328);
}

section.section-about-milestone .about-milestone-wrapper h2 {
  font-weight: 700;
  font-size: 35px;
  line-height: 44px;
}

@media (min-width: 320px) {
  section.section-about-milestone {
    display: block;
    position: relative;
  }
  section.section-about-milestone .about-background-with-pattern {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
  }
  section.section-about-milestone .about-background-with-pattern .partner-fish-scales-blue {
    position: absolute;
    bottom: 0;
  }
  section.section-about-milestone .main-container {
    padding-bottom: 80px;
  }
}

@media (min-width: 992px) {
  section.section-about-milestone {
    position: relative;
  }
  section.section-about-milestone .about-background-with-pattern {
    height: 700px;
  }
  section.section-about-milestone .partner-fish-scales-blue {
    display: block;
  }
}

@media (min-width: 320px) {
  .about-milestone-item {
    display: flex;
    margin-bottom: 40px;
    position: relative;
  }
  .about-milestone-item .milestone-year {
    width: 100px;
    margin-right: 71px;
  }
  .about-milestone-item .milestone-year h3 {
    position: relative;
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
    color: #828282;
    margin-top: 50px;
  }
  .about-milestone-item .milestone-year h3::before {
    position: absolute;
    content: '';
    width: 15px;
    height: 15px;
    top: 10px;
    right: -35px;
    background: #DA570C;
    border-radius: 10px !important;
    z-index: 2;
  }
  .about-milestone-item .milestone-year h3::after {
    position: absolute;
    content: '';
    width: 28px;
    height: 28px;
    top: 3.5px;
    right: -41.5px;
    background: #DA570C;
    border-radius: 140px;
    opacity: 0.5;
  }
  .about-milestone-item .milestone-image-and-discription {
    display: flex;
    flex-direction: column;
  }
  .about-milestone-item .milestone-image-and-discription .milestone-image {
    width: 100%;
    position: relative;
  }
  .about-milestone-item .milestone-image-and-discription .milestone-image img {
    width: 100%;
    border-radius: 16px;
  }
  .about-milestone-item .milestone-image-and-discription .milestone-image::before {
    position: absolute;
    content: '';
    width: 40px;
    height: 5px;
    top: 64px;
    background: #DA570C;
    left: -40px;
  }
  .about-milestone-item .milestone-image-and-discription .milestone-description p {
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    color: #2F2F2F;
    opacity: 0.8;
  }
  .about-milestone-item:last-child {
    margin-bottom: 0;
  }
  .about-milestone-item::after {
    position: absolute;
    content: '';
    width: 1px;
    height: calc(100% + 30px);
    top: 65px;
    left: 74px;
    z-index: 0;
    border-left: 3px dashed #BDBDBD;
    z-index: 0;
  }
  .about-milestone-item:last-child::after {
    border: none !important;
  }
}

@media (min-width: 992px) {
  .about-milestone-item {
    display: flex;
    align-items: center;
    box-sizing: border-box;
    margin-bottom: 64px;
    position: relative;
  }
  .about-milestone-item .milestone-year {
    width: 100px;
    margin-right: 100px;
  }
  .about-milestone-item .milestone-year h3 {
    font-size: 28px;
    font-weight: 800;
    line-height: 40px;
    color: #828282;
    position: relative;
    margin-top: 0;
  }
  .about-milestone-item .milestone-year h3::before {
    position: absolute;
    content: '';
    width: 20px;
    height: 20px;
    top: 15px;
    right: -50px;
    background: #DA570C;
    border-radius: 10px !important;
  }
  .about-milestone-item .milestone-year h3::after {
    position: absolute;
    content: '';
    width: 36px;
    height: 36px;
    top: 7px;
    right: -58px;
    background: #DA570C;
    border-radius: 140px;
    opacity: 0.5;
  }
  .about-milestone-item .milestone-image-and-discription {
    display: flex;
    flex-direction: row;
  }
  .about-milestone-item .milestone-image-and-discription .milestone-image {
    width: 292px !important;
    border-radius: 16px;
    margin-right: 24px;
    position: relative;
    max-height: 167px;
  }
  .about-milestone-item .milestone-image-and-discription .milestone-image img {
    width: 292px !important;
    height: 169px;
    box-sizing: border-box;
    border-radius: 16px;
  }
  .about-milestone-item .milestone-image-and-discription .milestone-image::before {
    position: absolute;
    content: '';
    width: 60px;
    height: 5px;
    top: 78px;
    background: #DA570C;
    left: -60px;
  }
  .about-milestone-item .milestone-image-and-discription .milestone-description p {
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    color: #2F2F2F;
    opacity: 0.8;
    min-height: 150px;
  }
  .about-milestone-item:last-child {
    margin-bottom: 0;
  }
  .about-milestone-item:last-child .milestone-image::after {
    position: absolute;
    content: '';
    border: none !important;
  }
  .about-milestone-item::after {
    position: absolute;
    content: '';
    width: 1px;
    height: calc(100% + 50px);
    top: 100px;
    left: 106px;
    z-index: 0;
    border-left: 3px dashed #BDBDBD;
  }
  .about-milestone-item:last-child::after {
    border: none !important;
  }
}
